* {
	margin: 0;
	padding: 0;
}
.ma-demo-wrap {
    background: #fff;
    width: 160px;
	padding: 6px;
    position: fixed;
    top: 80px;
    left: -175px;
    border: 1px solid #ddd;
	box-shadow: 0 0 5px #DDDDDD;
    z-index: 99900;
	text-align: left;
	line-height: 20px;
	font-family: tahoma;
	font-size: 12px;
	color: #000;
}

.control {
    /*background: url(../images/theme-options2.png) no-repeat 0 0 scroll;*/
    float:right;
    width: 50px;
    height: 50px;
    margin-right: -56px;
	margin-top: -10px;
}
.control.active {
	background: url("../images/close.png") no-repeat scroll 0 0 transparent;
}
.control.inactive {
	background: url("../images/open.png") no-repeat scroll 0 0 transparent;
}
.control a {
	float: right;
	width: 100%;
	height: 100%;
}
.control a:hover {
    cursor: pointer;
}
.ma-demo-option {
    width: 100%;
	float: left;
	/*background: url("../images/cl-wrap.jpg") no-repeat scroll 0 0 transparent;*/
}
* {
    margin: 0;
    padding: 0;
}
.cl-wrapper {
    float: left;
    width: 100%;
}
.cl-container {
    float: left;
    width: 100%;
}
.cl-table {
    float: left;
    width: 100%;
}
.cl-tr {
    float: left;
    width: 100%;
    clear: both;
	/*background: url("../images/line-hor.png") repeat-x scroll 0 100% transparent;*/
}
.cl-row-body {}
.cl-row-header {}
.cl-row-main {}
.cl-row-footer {}
.cl-tr.last {
	background: none;
}
.cl-td-l {
    float: left;
    width: 100%;
	text-indent: 8px;
}
.cl-tr-background .cl-td-l {
	width: 116px;
}
.cl-row-body .cl-td-l {
	padding-top: 60px;
}
.cl-td-r {
    float: right;
	/*background: url("../images/line-vert.png") repeat-y scroll 0 0 transparent;*/
    width: 100%;
	padding-bottom: 3px;
}
.cl-tr-background .cl-td-r {
	width: 38px;
}
.cl-tr.first .cl-td-r {
	padding-top: 8px;
}
.cl-tr.last .cl-td-r {
	padding-bottom: 8px;
}
.cl-td-r .cl-label {
    float: left;
    width: 90px;
    text-align: right;
	padding-right: 8px;
}
.cl-td-r .cl-tool {
    float: left;
    height: 22px;
    width: 22px;
    background: url("../images/color_select.png") no-repeat scroll 0 0 transparent;
}
.colorSelector {
	cursor: pointer;
	position: relative;
}
.colorSelector div {
	background: url("../images/color_select.png") no-repeat scroll 0 0 transparent;
	position: absolute;
	left: 0;
	top: 0;
	width: 22px;
	height: 22px;
}
.cl-pattern .cl-pattern {
    float: left;
    width: 104px;
}
.cl-pattern .cl-image {
    background-color: #454545;
    border: 2px solid #666;
    cursor: pointer;
    float: left;
    height: 20px;
    margin: 0 0 4px 4px;
    width: 20px;	
}
.cl-pattern .cl-image:hover {
	border-color: #000;
}
.cl-pattern .pattern1 {
	background-image: url("../images/pattern/pattern1.png");
}
.cl-pattern .pattern2 {
	background-image: url("../images/pattern/pattern2.png");
}
.cl-pattern .pattern3 {
	background-image: url("../images/pattern/pattern4.png");
}
.cl-pattern .pattern4 {
	background-image: url("../images/pattern/pattern4.png");
}
.cl-pattern .pattern5 {
	background-image: url("../images/pattern/pattern5.png");
}
.cl-pattern .pattern6 {
	background-image: url("../images/pattern/pattern6.png");
}
.cl-row-reset {
	text-align: center;
	height: 28px;
	padding: 10px 0;
}
.cl-row-reset .cl-reset {
	width: 65px;
	height: 28px;
	display: block;
	margin-left: 45px;
	background: url("../images/reset.png") no-repeat;
}
.cl-row-reset .cl-reset:hover {
	cursor: pointer;
}
.cl-td-bg, .cl-td-text, .cl-td-link {
    float: left;
	padding: 3px;
}

.cl-row-themeskin {}
.cl-row-themeskin .theme-title {
	font-size: 20px;
	padding: 20px 10px 0;
}
.cl-row-themeskin ul {
	float:left;
	padding: 0 0 15px 10px;
}
.cl-row-themeskin li {
	float: left;
	width: 40px;
	height: 20px;
	border: 2px solid #CCCCCC;
	margin: 10px 30px 0 0;
}
.cl-row-themeskin li:hover {
	border-color: #aaa;
}
.cl-row-themeskin li a {
	display: block;
	width: 30px;
	height: 10px;
	padding: 5px;
	text-indent: -9999px;
}
.cl-row-themeskin li a.cl-blue { background: #34c5ce; }
.cl-row-themeskin li a.cl-red { background: #E43715; }
.cl-row-themeskin li a.cl-green { background: #54a925; }
.cl-row-themeskin li a.cl-orange { background: #ff7518; }
